
.clearfix::after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}
.clearfix {
}
/* å¿…è¦å¸ƒå±€æ ·å¼css */
.case-content-bg {
  padding-bottom: 0;
  height: 665px;
  background: url("../images/bg.png") no-repeat;
  background-size: cover;
  background-position: center 50%;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -ms-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}
.case-content-info {
  background-position: center 10%;
  padding: 80px 0;
}
.case-box {
  width: 1180px;
  margin: 0 auto;
  position: relative;
}
.case-box-title {
  text-align: center;
  color: #fff;
  font-weight: normal;
  padding-bottom: 40px;
}
.case-box-title em {
  display: block;
  margin-bottom: 14px;
  font-style: normal;
  font-size: 30px;
  font-weight: normal;
}
.case-box-title span {
  font-size: 16px;
  opacity: .6;
  color: #fff;
  text-align: center;
}
.case-item {
  /* cursor: pointer; */
  width: 100%;
  height: 390px;
  float: left;
  display: block;
  position: relative;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  background-image: -webkit-linear-gradient(bottom, rgba(72, 72, 79, 0.3) 0%, #8E2DE2 100%);
  background-image: -moz-linear-gradient(bottom, rgba(72, 72, 79, 0.3) 0%, #8E2DE2 100%);
  background-image: -moz-linear-gradient(to top, rgba(72, 72, 79, 0.3) 0%, #8E2DE2 100%);
  background-image: -o-linear-gradient(to top, rgba(72, 72, 79, 0.3) 0%, #8E2DE2 100%);
  background-image: linear-gradient(to top, rgba(72, 72, 79, 0.3) 0%, #8E2DE2 100%);
  background-repeat: repeat;
  border-radius:50px;
  margin-bottom: 20px;
  /* clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0 50%); */
}
.case-wrapper .case-item:hover {
  margin-top: 0;
  /* height: 430px; */
  background-color: #fff;	
  background-image: none;
}
.case-wrapper .case-item:hover img{
  width: 99%;
  height: 320px;
  transition: all 0.3s;	
}
.case-wrapper .case-item:hover .case-item-bg{
  width: 100%;
  height: 320px;	
  margin-top: 2px;
  border-radius: 0px;
  transition: all 0.3s;
}

.case-item-bg {
  width: 150px;
  height: 100px;
  border-radius: 50px;
  margin: auto;
  margin-top: 50px;
  background-size: contain;
}
.case-item-bg img{
  object-fit: contain;
}
.case-item-title {
  font-size: 18px;
  color: #fff;
  text-align: center;
  margin: 60px 20px 10px;
  line-height: 40px;
}
.case-item-text {
  font-size: 14px;
  color: #fff;
  line-height: 24px;
  height: calc(100% - 338px);
  margin: 0 30px;
  overflow: hidden;
}
.case-item-doc {
  padding: 20px 30px;
  width: 100%;
  bottom: 0;
  position: absolute;
  background: #27272e;
}
.case-item-doc p {
  line-height: 30px;
  margin: 0;
  font-size: 14px;
  color: #fff;
}
.case-item-doc p a {
  font-size: 14px;
  color: #ff006d;
  float: left;
  width: calc(50% - 1px);
  width: 100%;
  text-align: center;
}
.case-item-doc a+a::before {
  content: '|';
  float: left;
  color: rgba(102,102,102,0.6)
}
.case-wrapper .case-item+.case-item {
  margin-left: 20px;
}
.case-wrapper .case-item .case-item-doc a+a {
  text-align: right;
}
.case-wrapper .case-item a:hover {
  text-decoration: underline;
}
